/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GNU Radio Manual and C++ API Reference", "index.html", [
    [ "Usage Manual", "page_usage.html", null ],
    [ "Components", "page_components.html", "page_components" ],
    [ "License", "License.html", null ],
    [ "Release Process Documentation", "page_releasing.html", [
      [ "Preparation", "page_releasing.html#Preparation", null ],
      [ "Tagging", "page_releasing.html#Release", null ],
      [ "Of Archives", "page_releasing.html#Creation", null ]
    ] ],
    [ "Build Instructions and Information", "build_guide.html", [
      [ "Dependencies", "build_guide.html#dependencies", [
        [ "Global Dependencies", "build_guide.html#dep_global", null ],
        [ "Python Wrappers", "build_guide.html#dep_python", null ],
        [ "docs: Building the documentation", "build_guide.html#dep_docs", null ],
        [ "grc: The GNU Radio Companion", "build_guide.html#dep_grc", null ],
        [ "gr-fft: Fast Frequency Transform", "build_guide.html#dep_fft", null ],
        [ "gr-zeromq: ZeroMQ Network layer", "build_guide.html#dep_zeromq", null ],
        [ "gr-wavelet: Collection of wavelet blocks", "build_guide.html#dep_wavelet", null ],
        [ "gr-qtgui: The QT-based Graphical User Interface", "build_guide.html#dep_gr_qtgui", null ],
        [ "gr-audio: Audio Subsystems (system/OS dependent)", "build_guide.html#dep_gr_audio", null ],
        [ "uhd: The Ettus USRP Hardware Driver Interface", "build_guide.html#dep_uhd", null ],
        [ "gr-fcd: The FunCube Dongle hardware interface (only if you want to use one)", "build_guide.html#dep_gr_fdc", null ],
        [ "gr-video-sdl: PAL and NTSC display (rarely used)", "build_guide.html#dep_gr_video_sdl", null ]
      ] ],
      [ "Building GNU Radio", "build_guide.html#build_gr_cmake", null ],
      [ "CMake Options", "build_guide.html#cmake_options", [
        [ "Collection of CMake Flags", "build_guide.html#cmake_other", null ],
        [ "Building for the E100", "build_guide.html#build_gr_cmake_e100", null ]
      ] ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ConstellationDisplayPlot_8h.html",
"agc3__cc__pydoc__template_8h.html#a65676096bd4a7e3c5b68937fe35d99d1",
"basic__block__pydoc__template_8h.html#ac4839e8df890682517981db3c30d06a5",
"buffer__pydoc__template_8h.html#a2b6d4ac3ed760a1ac38f1aef19668b2d",
"classColorMap__UserDefined.html#a464a88786a768339b809abac247671a0",
"classDisplayPlot.html#ab9a70701771541394a2fae8c412d85c6",
"classFreqDisplayForm.html#a26e6d8c332f7c277f25661853e295f76",
"classLineMarkerMenu.html#a6e58003467d131ceb61f25053a4bc7f5",
"classSpectrumGUIClass.html#ac0e959225ed0b4e3afaa19d905e573bd",
"classVectorDisplayForm.html#acb336fe558f184eef3ee3446f3982133",
"classcldpc.html#ad8414a43f73151c9d37619b13e29b44d",
"classgr_1_1analog_1_1pll__freqdet__cf.html#a021893a6698b77b74bd20c6375bf5a62",
"classgr_1_1block.html#a4918e75c4d11a0b7222c9ba250313ebc",
"classgr_1_1blocks_1_1check__lfsr__32k__s.html#a53d63a6326b7f45ea691f4f0b0f9bb37",
"classgr_1_1blocks_1_1int__to__float.html",
"classgr_1_1blocks_1_1random__pdu.html#ad607afb88ddec6870cdd740bb5cf0653",
"classgr_1_1blocks_1_1vector__sink.html#ae7918e5906743a44c865544c01e35558",
"classgr_1_1digital_1_1clock__recovery__mm__ff.html",
"classgr_1_1digital_1_1diff__decoder__bb.html#a86b6de179ce68a55bf1a9c5fdbb881fa",
"classgr_1_1digital_1_1msk__timing__recovery__cc.html#a603550607d80252f3272e2c80a40475f",
"classgr_1_1digital_1_1probe__mpsk__snr__est__c.html#a82df69e3d112c2521abf97f55024f8d2",
"classgr_1_1fec_1_1generic__decoder.html#a29d043afec8a523972c67e17bf8f3f78",
"classgr_1_1filter_1_1hilbert__fc.html#a87e7e0969d6cc13bc367ce72cad027f0",
"classgr_1_1filter_1_1mmse__interpolator__cc.html#ace243f0023ff1a84955c435ddf4659a7",
"classgr_1_1hier__block2.html#aa3d9d79f8cf578c84a8280dda1cef82e",
"classgr_1_1network_1_1udp__source__impl.html#ab9bd2343a8dffbabab49bca70a4a1580",
"classgr_1_1qtgui_1_1freq__sink__c.html#a786a1de0e7d99938e65f8516db5cf839",
"classgr_1_1qtgui_1_1number__sink.html#a5be8daa77c3aff9562e78c00b0d2eaa6",
"classgr_1_1qtgui_1_1time__sink__c.html#a2063d9f20d2ed42073cab3ad185cc110",
"classgr_1_1qtgui_1_1waterfall__sink__c.html#a5c18d8c7a9bbd3b89f37bfb4f47ad267",
"classgr_1_1trellis_1_1interleaver.html#ae7306ae62f74f3c35ee8cf6174786037",
"classgr_1_1uhd_1_1rfnoc__tx__streamer.html#a703b10f50782305d4fac2daf4594e417",
"classgr_1_1zeromq_1_1sub__source.html#a2c0082baabbd8aa6bf2a71bc1f63705a",
"classrpcserver__aggregator.html#af1db8ce9271730dde9698f21d1bed91f",
"const__sink__c__pydoc__template_8h.html#a23d60c57ee921f8f9491fa58690ede5b",
"core__algorithms__pydoc__template_8h.html#aa25aa41e472da2f1239623f431a0ca42",
"ctrlport__probe2__f_8h.html",
"dummy__decoder__pydoc__template_8h.html#a624c255557f413fb1b8fe92b5bb742d8",
"feedforward__agc__cc__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"fir__filter__with__buffer__pydoc__template_8h.html#aa535468b8f65418751f48143d27aebb7",
"freq__sink__c__pydoc__template_8h.html#acd28e63790a76648a4bb316e8b98a9c8",
"fxpt__pydoc__template_8h.html#ab05d01e21f4ff77eccbe94a38746c2fd",
"goertzel__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"gsm__fr__decode__ps__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"iir__filter__ccc_8h.html",
"ldpc__decoder_8h.html",
"map__bb__pydoc__template_8h.html#a74021f021dcdfbb22891787b79c5529d",
"mmse__interpolator__cc_8h.html",
"namespacegnuradio_1_1detail.html",
"namespacegr_1_1blocks.html#ab8cfc51f3208ecb8004b3133688e7223",
"namespacegr_1_1trellis.html#a6436293714605771481361eb58cc188e",
"namespacepmt.html#a65eb50d6d0b529dcf01387fc7a36417f",
"number__sink__pydoc__template_8h.html#a66ca74cdac0c96966f8e4e3f96b986ce",
"page_ctrlport.html#perfmonitor",
"pfb__arb__resampler__ccf__pydoc__template_8h.html#a2a9b56e896fdb5f23ba517aace759d23",
"pll__carriertracking__cc__pydoc__template_8h.html#a9291638fb3b310156ae6d1900d054962",
"pmt_8h.html#abde9abfdbf5823f91d4566126d2d40aa",
"pmt__pydoc__template_8h.html#a9f883e95ee5741be542a40db42900fcb",
"polar__encoder__pydoc__template_8h.html",
"ppc64le-redhat-linux-gnu_2gr-video-sdl_2python_2video__sdl_2bindings_2pydoc__macros_8h.html#a2815f7ab197591ba9559415c694f9ce0",
"pull__source__pydoc__template_8h.html#a8f8090eeb75ca185c216c95267b8f8f7",
"repack__bits__bb_8h.html",
"sccc__decoder__combined__blk__pydoc__template_8h.html",
"siso__combined__f__pydoc__template_8h.html#a076c189891323a4851fac72f75e46321",
"structgr_1_1fec_1_1code_1_1matrix.html#a63bb42f0a988f8c48daa486523be17f6",
"tag__debug__pydoc__template_8h.html#ad380908fea71e6b136a42817da1dd9c4",
"time__raster__sink__f_8h.html",
"trigger__mode_8h.html#ad9b40f0b7d2d567bd8002fb3b9b0fd10a3368c2d927a091e927adbc2bc7696320",
"usrp__source__pydoc__template_8h.html#aeaca37f1dc7bca8cd79df74323ac693f",
"wavfile_8h.html#a626fe6bd71c1a78ba9a3780d2dcaa0e1a75716242a37e0a119aea2a70578780ec"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';